
.slide-inn {text-align: center;display:table-cell; vertical-align:middle;}
.slide-inn h1 {  font-size:140px; line-height:150px; color:#fff; font-weight:normal;text-shadow:3px 3px #000;}

#lighting-banner .wrapper,#gallery-banner .wrapper,#contact-banner .wrapper { display: table; height:680px;}

#lighting-banner,#gallery-banner,#contact-banner { float:left; width:100%; position:relative; height:680px;}

#lighting-banner { 
background:
url('../images/lighting-banner.jpg'); 
background-repeat:no-repeat; 
background-position:left 0 bottom 0%; 
/*background-size:100% auto;*/
background-size:cover;}


#gallery-banner { 
background:
url('../images/gallery-banner.jpg'); 
background-repeat:no-repeat; 
background-position:left 0 bottom 0%; 
/*background-size:100% auto;*/
background-size:cover;}


#contact-banner { 
background:
url('../images/contact-banner.jpg'); 
background-repeat:no-repeat; 
background-position:left 0 bottom 0%; 
/*background-size:100% auto;*/
background-size:cover;}

@media only screen and ( max-width:1860px) {
#lighting-banner { 
background-position:left 0 bottom 0%; 
/*background-size:auto 100%;*/
background-size:cover;}	
}

@media only screen and ( max-width:1620px) {
#lighting-banner .wrapper,#gallery-banner .wrapper,#contact-banner .wrapper { height:400px;}
#lighting-banner,#gallery-banner,#contact-banner  {height:400px;}


#gallery-banner {background-size:cover;}
#contact-banner {background-size:cover;}
.slide-inn h1 br { display:none;}
.slide-inn h1 { font-size:50px; line-height:60px;}


}

@media only screen and ( max-width:1420px) {

#lighting-banner .wrapper,#gallery-banner .wrapper,#contact-banner .wrapper { height:350px;}
#lighting-banner,#gallery-banner,#contact-banner  {height:350px;}

#driveways-banner {background-size:120% auto;}
#gallery-banner {background-size:120% auto}
}

@media only screen and ( max-width:1200px) {
.slide-inn img { width: 70%;}
}

@media only screen and ( max-width:980px) {
#lighting-banner,#gallery-banner,#contact-banner { background-size:150% auto;}
}

@media only screen and ( max-width:800px) {

}

@media only screen and ( max-width:767px) {
#lighting-banner .wrapper,#gallery-banner .wrapper,#contact-banner .wrapper { height:300px;}
#lighting-banner,#gallery-banner,#contact-banner  {height:300px;}


}

@media only screen and ( max-width:620px) {
.slide-inn h1 { font-size:35px; line-height:40px;}
}

@media only screen and ( max-width:520px) {
#lighting-banner .wrapper,#gallery-banner .wrapper,#contact-banner .wrapper { height:250px;}
#lighting-banner,#gallery-banner,#contact-banner  {height:250px;}

#lighting-banner,#gallery-banner,#contact-banner { background-size:250% auto;}
}

@media only screen and ( max-width:420px) {


}

































